Source: websocket-client
Version: 0.32.0-1~u16.04+mcp1
Binary:
  - python3-websocket
  - python-websocket
Build_time: 2017-04-21-12-32-28
Code_project:
  websocket-client: c2fdb66c2a3b25db4c26fb4080f342a1e5a6bc3d
